Subject: Trainer Candidate - Renu Kukreja
From: Renu Kukreja <[email-masked]>
To: [email-masked], [email-masked], [email-masked], [email-masked]
Date: Mon, 17 May 2021 04:48:45 -0400

| | Tech Support Test

Name | Renu Kukreja
E-mail | [email-masked]
Phone Number | (0) 9911114691
Do you have your own transportation (2 or 4 wheeler) or are you able to commute to office without using Metro? Our office is located in Noida Sector 2, near Noida - Sector 15 Metro Station | I have my own 2/4 wheeler transport
Where do you currently live (area) | Faridabad

Please give us details of your last 3 employments including current. If you've not worked in 3 companies, please enter NA

| Name of Company | Designation | Last working day | Monthly Salary (inhand)
Current Employer | Orbgen technologies pvt. Ltd | Asst Manager Sales & Sales Coordination | Dec, 2019 | 39500
Previous Employer 1 | Ipca Laboratories pvt. Ltd | Area Sales Manager | May, 2017 | 30000
Previous Employer 2 | Shreya life sciences pvt ltd | Area Sales Manager | Nov, 106 | 25000

If Selected, how much time do you need to join? | Immediately
Please briefly describe your work experience specifically in training? | I have been handling team size of 15 people whom I have trained & described about the company's profile. I explained them their job Responsibilities & how can they achieve their target respective to each product with the product knowledge. Made identify their key strengths
Have you worked as a trainer in a Call Center/Customer Service/BPO Environment? | No
Please tell us below in 300 - 500 words about the most difficult situation you faced either while training or managing a team. | While training I came across a person who just wished to remain continued the way he thinks & does work. Since every organisation has its own product & working culture so they should adopt accordingly in order to succeed. I narrated him the how to pitch for particular product & how can he get results Leaving his own style. He was not ready to accept it. Thus further I tried to relate the things with live examples of our life then he understood & started working on himself.

What according to you is the difference between good and great customer service. (Explain in 4 - 6 sentences)

Good customer is one with whom one can have warm discussion about the product I.e. it might take time to think about the product
Great customer is one with whom one had a hot discussion & it gets converted to deal cracking.

What according to you makes you a good candidate for this position?

Training person/manager should have the capability to listen & understand a person.
He/ she should be able to notice the capabilities & highlight/introduce to the concerned person & tell them to utilize it to the maximum.
He/she should be able to narrate about the company & it's product I.e. he should be fully equipped with the product knowledge.

On a scale of 1 - 5 please rate your fluency in spoken English | 5

| |